/* --------------------------------------------------------------

   layout.css
   Disposition des blocs principaux
   cf.: http://romy.tetue.net/structure-html-de-base

-------------------------------------------------------------- */

/* Elements principaux
------------------------------------------ */
body {
	text-align: center;
	background-color: #FFFFFF;
}
.header {
    background-color: #FFF;
    padding: 0.1em;
    height: 7em;
    clear: both;
}
.global {
    align-content: center;
}
.page {
	position: relative;
	max-width: 95%;
	margin: 0 auto;
	width: 1200px;
	text-align: left;
	padding-left: 3em;
}.page2 {
	position: relative;
	width: 95%;
	margin-left:10px;
	margin-right: 10px;
	text-align: center;
}
#logune{
    width: 100%;
    position: relative;
}

#titre_une{
    height: 85px;
    float: left;
    width: 50em;
    position: absolute;
    background-color: rgba(158,47,50,0.80);
    font-family: "Kanit", Helvetica, Arial, sans-serif;
    text-align: left;
    font-size: 1.4em;
    font-style: normal;
	padding-top: 10px;
    padding-left: 20px;
    top: 30px;
    color: #FFF;
	}
#titre_une a{
    color: #e5e0e1;
}
#titre_une a:hover{
	background-color: transparent;
}
#titre_une h1{
    color: #e5e0e1;
}
.titreune {
	font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 1.7em;
	font-style: normal;
}
.main { padding: 1.5em 0; }
.footer {
    clear: both;
    padding: 1em 0 0;
    margin: 1em 0 0 0;
    border-top: 1px solid #999;
    width: 100%;
}

/* largeur calculee du wrapper: 960*70%  = 672px */
.wrapper { clear: both; float: left; width: 70%; overflow: hidden; }
.content { min-height: 350px; }
/* largeur calculee du aside: 672px / 3 = 224px = 23.333 %*/
.aside { float: right; width: 23.333%; overflow: hidden; }    
.footer a {
    color: #F9F9F9;
}
/* largeur calculee du wrapper: 960*70%  = 672px */
.wrapper {
	clear: both;
	float: left;
	width: 70%;
	overflow: hidden;
}
.categorie{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1px;
	margin-top: 1px;
	width: 100%;
	height: 1.5em;
	text-align: center;
font-family: "Kanit", "Helvetica Neue", Helvetica, Arial, sans-serif;	font-weight: bold;
	font-size: x-large;
	background-color: #F7F7F7;
	padding-right: 30px;
	border-bottom: thin solid #0E0E0E;
}
.categorie2{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1px;
	margin-top: 1px;
	width: 400px;
	height: 1.5em;
	text-align: center;
font-family: "Kanit", "Helvetica Neue", Helvetica, Arial, sans-serif;	font-weight: bold;
	font-size: x-large;
	background-color: #F4F4F4;
	padding-right: 30px;
	border-bottom: thin solid #0E0E0E;
}
.content { min-height: 350px; }
/* largeur calculee du aside: 672px / 3 = 224px = 23.333 %*/
.aside {
    float: right;
    overflow: hidden;
    position: relative;top:0px;
}    
  
.aside2 {
    float: right;
    width: 13.333%;
    position: absolute;
    right: 0.01em;
    top: 70px;
	z-index: 1;
}  
.dis {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    top: 0px;
    right: 0px;
    left: 0px;
    bottom: 0px;
}
/* Entete et barre de navigation
------------------------------------------ */
.header {
    background-color: #FFF;
    border-bottom: 1px solid #026A6F;
    border-top: 1px solid #026A6F;
    padding-bottom: 0.3em;
}
.header .spip_logo_site {
    display: block;
    margin: 0 auto;
    font-weight: normal;
    font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 5em;
}
.header .spip_logo_site,
.header .spip_logo_site a,
.header .spip_logo_site a:hover { background: transparent; text-decoration:none; color:#000; 
 font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;}
.header .spip_logo_site a:hover  {color:#000;}
.header .spip_logo_site a:hover img {opacity:0.7;}
.header .spip_logo {margin-bottom:0;}
.slogan {
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 1em;
    text-align: center;
    height: 0.7em;
    margin-bottom: 0px;
}

.formulaire_menu_lang { position: absolute; right: 0; top: .9em; display: block; width: 30%; }
.nav {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    clear: both;
    height: 3em;
    z-index: 100;
}
.nav ul{
    display: inline;
    text-align: center;
}
.nav li {display:inline;}
.nav li a {
    display: inline-block;
    padding-top: 0.1em;
    padding-right: 0.5em;
    padding-left: 0.5em;
    text-decoration: none;
    background-color: #FFF;
    color: #000;
    font-family: "Arvo", Helvetica, Arial, sans-serif;
    font-size: 1.4em;
}
.nav li.on a { background:#384240;color:#fff;  font-weight: normal; }
.nav li a:focus,
.nav li a:hover,
.nav li a:active { background: #CC0000; color:#fff; }
 

.footer .colophon {
    /* [disabled]margin-top: 10; */
    padding-left: 15px;
    margin-bottom: 10px;
    width: 100%;
    background-color: #000;
    text-align: left;
}
.footer .colophon a:hover {
    color: #FF0000;
		    background-color: #000;

}
.footer .colophon a:visited {color:#FFFFFF;
	background-color: #000;
}

.motc {
    font-family: Helvetica, Arial, "sans-serif";
    margin-right: 10px;padding-top: 5px;
    padding-bottom: 5px;
}
.footer .generator { float: right; }
.footer .generator a { padding: 0; background: none; }

/* Gabarit d'impression
------------------------------------------ */
@media print {
    .page,
    .wrapper,
    .content { width: auto; }
    .nav,
    .arbo,
    .aside,
    .footer { display: none; }
}

/* fin */